AsteriDex CallBoth.PHP Remote Command Execution Vulnerability

Bugtraq ID: 24781
Class: Input Validation Error
CVE: CVE-2007-3621
Remote: Yes
Local: No
Published: Jul 05 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: Carl Livitt is credited with the discovery of this issue.
Vulnerable: AsteriDex AsteriDex 3.0
Not Vulnerable: AsteriDex AsteriDex 3.1


Privacy Statement
Copyright 2010, SecurityFocus